-- 基础信息
base_info = {
	group_id = 177006089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89001, monster_id = 28050105, pos = { x = 428.514, y = 145.949, z = -151.426 }, rot = { x = 0.000, y = 298.342, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89002, monster_id = 28050105, pos = { x = 427.476, y = 145.980, z = -157.088 }, rot = { x = 0.000, y = 51.306, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89003, monster_id = 28050105, pos = { x = 376.517, y = 186.519, z = -183.292 }, rot = { x = 0.000, y = 232.452, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89004, monster_id = 28050105, pos = { x = 375.643, y = 184.607, z = -174.811 }, rot = { x = 0.000, y = 154.840, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89005, monster_id = 28050105, pos = { x = 385.105, y = 167.497, z = -212.130 }, rot = { x = 0.000, y = 126.464, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89006, monster_id = 28050105, pos = { x = 388.875, y = 168.499, z = -217.821 }, rot = { x = 0.000, y = 175.616, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89008, monster_id = 28050105, pos = { x = 376.725, y = 182.399, z = -342.909 }, rot = { x = 0.000, y = 303.384, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89009, monster_id = 28050105, pos = { x = 529.857, y = 136.356, z = -309.892 }, rot = { x = 0.000, y = 50.396, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89010, monster_id = 28050105, pos = { x = 485.085, y = 135.341, z = -288.946 }, rot = { x = 0.000, y = 199.597, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89011, monster_id = 28050105, pos = { x = 502.948, y = 134.408, z = -317.417 }, rot = { x = 0.000, y = 51.542, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89012, monster_id = 28050105, pos = { x = 511.086, y = 133.443, z = -275.323 }, rot = { x = 0.000, y = 10.891, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89013, monster_id = 28050105, pos = { x = 228.670, y = 172.671, z = -392.561 }, rot = { x = 0.000, y = 203.357, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89014, monster_id = 28050105, pos = { x = 240.313, y = 176.972, z = -402.743 }, rot = { x = 0.000, y = 286.472, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89015, monster_id = 28050105, pos = { x = 226.316, y = 174.874, z = -422.548 }, rot = { x = 0.000, y = 62.848, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89016, monster_id = 28050105, pos = { x = 199.972, y = 197.309, z = -292.687 }, rot = { x = 0.000, y = 115.737, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89017, monster_id = 28050105, pos = { x = 194.768, y = 195.228, z = -295.259 }, rot = { x = 0.000, y = 102.263, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89018, monster_id = 28050105, pos = { x = 196.342, y = 193.921, z = -306.786 }, rot = { x = 0.000, y = 87.603, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89019, monster_id = 28050105, pos = { x = 423.484, y = 142.827, z = -226.451 }, rot = { x = 0.000, y = 7.522, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 89020, monster_id = 28050105, pos = { x = 417.866, y = 141.598, z = -231.885 }, rot = { x = 0.000, y = 103.654, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 89007, monster_id = 28050105, pos = { x = 380.938, y = 182.678, z = -343.959 }, rot = { x = 0.000, y = 97.016, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89001, 89002, 89003, 89004, 89005, 89006, 89008, 89009, 89010, 89011, 89012, 89013, 89014, 89015, 89016, 89017, 89018, 89019, 89020 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
